# Garden Package

# -----------------------------------------------------------------------------
# Garden Automations
automation:

# Notify on Low Soil Moisture
  - alias: Notify on Low Soil Moisture
    mode: queued
    trigger:
      - platform: numeric_state
        entity_id: sensor.pepper_soil_sensor_mqtt_humidity
        below: 15
      - platform: numeric_state
        entity_id: sensor.tomato_soil_sensor_mqtt_humidity
        below: 15
    action:
      - service: persistent_notification.create
        data:
          title: Low Soil Mosture
          message: >
            Low Soil Moisture on {{ trigger.from_state.attributes.friendly_name }}
      - service: notify.general
        data:
          message: >
            Low Soil Moisture on {{ trigger.from_state.attributes.friendly_name }}
